wwan(1)

NAME
wwan - enable/disable internal WWAN (3G/4G/5G) device

SYNOPSIS
wwan [command]

COMMANDS

on  Switch device on.

off Switch device off.

toggle
    Toggle device state.

cycle
    Toggle the device twice (to return to the original state).

<none>
    Show device state.

--version
    Print TLP version. SH SEE ALSO bluetooth(1), nfc(1), wifi(1), tlp(8).

BUGS
Report bugs to: <https://github.com/linrunner/TLP/issues>.

AUTHOR
(c) 2026 Thomas Koch <linrunner at gmx.net>